# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-02 10:55
from __future__ import unicode_literals

from django.db import migrations, models
import imagekit.models.fields
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0035_reportpodbor_published'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_connect_ebu',
            new_name='bagagnik_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_davlenie_ac',
            new_name='centralnii_tonel_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_el_komp_other',
            new_name='chahka_perednaya_levaya_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_el_priv_sal',
            new_name='chahka_perednaya_pravaya_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_error_ebu',
            new_name='chahka_zadnaya_levaya_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ispr_ac',
            new_name='chahka_zadnaya_pravaya_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ispr_srs',
            new_name='comp_diag_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_ptd',
            new_name='connect_ebu_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_ptk',
            new_name='dop_oborudovanie_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_rez_leto',
            new_name='dvig_diag_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_rez_zima',
            new_name='el_komp_other_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_ztd',
            new_name='el_priv_sal_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_izn_ztk',
            new_name='elektro_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_luft_rul_uprav',
            new_name='error_ebu_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_lufts',
            new_name='ispr_ac_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_omyvatel',
            new_name='ispr_srs_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_other_defects',
            new_name='izn_ptd_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_otkl_pr_dvig',
            new_name='izn_ptk_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_plavper_akpp',
            new_name='izn_rez_leto_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_postor_shumi',
            new_name='izn_rez_zima_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_probuks_akpp',
            new_name='izn_ztd_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ravnom_rab',
            new_name='izn_ztk_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_read_vin',
            new_name='jur_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_salon_clear',
            new_name='kapot_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_salon_defects',
            new_name='krisha_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_silentblocks',
            new_name='kuzov_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_silov_el',
            new_name='levii_porog_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_opor',
            new_name='lobovoe_steklo_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_priv_rem',
            new_name='luft_rul_uprav_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_pylnikov',
            new_name='lufts_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_rez',
            new_name='motornii_chit_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_st_torm',
            new_name='number_key_ebu_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_torm_zh',
            new_name='omyvatel_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_sost_vyhlop',
            new_name='otkl_pr_dvig_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_steklopod',
            new_name='perednee_levoe_krilo_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_stuki_skr',
            new_name='perednee_levoe_steklo_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_svet_indik',
            new_name='perednee_pravoe_krilo_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_tormoz_defects',
            new_name='perednee_pravoe_steklo_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_tr_obsl',
            new_name='peredneya_levaya_dver_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ur_gur_zh',
            new_name='peredneya_pravaya_dver_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ur_masla',
            new_name='peredni_bamper_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ur_ohl_zhidk',
            new_name='perednie_fonari_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_ur_tormoz_zh',
            new_name='perednii_longeron_levii_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_zapotev_tech',
            new_name='perednii_longeron_pravii_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='com_zapotev_techi',
            new_name='podyemnik_comment',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_comp_diag',
            new_name='pol_bagagnik_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_dvig_diag',
            new_name='pol_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_elektro',
            new_name='postor_shumi_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_jur',
            new_name='pravii_porog_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_podyemnik',
            new_name='rabota_kpp_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_rul_uprav',
            new_name='ravnom_rab_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_sost_salon',
            new_name='read_vin_com',
        ),
        migrations.RenameField(
            model_name='reportpodbor',
            old_name='comment_vin',
            new_name='remni_bezopas_com',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='davlenie_ac',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='other_defects',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='plavper_akpp',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='probuks_akpp',
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik',
            field=models.NullBooleanField(verbose_name='Багажник'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Багажник Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Багажник Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Багажник Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Багажник Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='bagagnik_zameneno',
            field=models.BooleanField(default=False, verbose_name='Багажник Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel',
            field=models.NullBooleanField(verbose_name='Центральный тоннель'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Центральный тоннель Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Центральный тоннель Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Центральный тоннель Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Центральный тоннель Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='centralnii_tonel_zameneno',
            field=models.BooleanField(default=False, verbose_name='Центральный тоннель Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya',
            field=models.NullBooleanField(verbose_name='Чашка передняя левая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя левая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя левая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя левая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя левая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_levaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя левая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya',
            field=models.NullBooleanField(verbose_name='Чашка передняя правая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя правая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя правая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя правая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя правая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_perednaya_pravaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Чашка передняя правая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya',
            field=models.NullBooleanField(verbose_name='Задняя чашка левая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка левая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка левая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка левая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка левая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_levaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка левая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya',
            field=models.NullBooleanField(verbose_name='Задняя чашка правая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка правая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка правая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка правая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка правая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='chahka_zadnaya_pravaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задняя чашка правая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='dop_oborudovanie',
            field=models.NullBooleanField(verbose_name='Дополнительное оборудование'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot',
            field=models.NullBooleanField(verbose_name='Капот'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Капот Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Капот Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Капот Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Капот Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='kapot_zameneno',
            field=models.BooleanField(default=False, verbose_name='Капот Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha',
            field=models.NullBooleanField(verbose_name='Крыша'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Крыша Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Крыша Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Крыша Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Крыша Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='krisha_zameneno',
            field=models.BooleanField(default=False, verbose_name='Крыша Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog',
            field=models.NullBooleanField(verbose_name='Левый порог'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Левый порог Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Левый порог Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Левый порог Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Левый порог Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='levii_porog_zameneno',
            field=models.BooleanField(default=False, verbose_name='Левый порог Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='lobovoe_steklo',
            field=models.NullBooleanField(verbose_name='Лобовое стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='lobovoe_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Лобовое стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='lobovoe_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Лобовое стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='lobovoe_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Лобовое стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='lobovoe_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Лобовое стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit',
            field=models.NullBooleanField(verbose_name='Моторный щит'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Моторный щит Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Моторный щит Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Моторный щит Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Моторный щит Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='motornii_chit_zameneno',
            field=models.BooleanField(default=False, verbose_name='Моторный щит Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo',
            field=models.NullBooleanField(verbose_name='Переднее левое крыло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Переднее левое крыло Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Переднее левое крыло Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Переднее левое крыло Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Переднее левое крыло Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_krilo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Переднее левое крыло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo',
            field=models.NullBooleanField(verbose_name='Переднее левое стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Переднее левое стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Переднее левое стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Переднее левое стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_levoe_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Переднее левое стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo',
            field=models.NullBooleanField(verbose_name='Переднее правое крыло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Переднее правое крыло Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Переднее правое крыло Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Переднее правое крыло Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Переднее правое крыло Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_krilo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Переднее правое крыло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo',
            field=models.NullBooleanField(verbose_name='Переднее правое стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Переднее правое стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Переднее правое стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Переднее правое стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednee_pravoe_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Переднее правое стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver',
            field=models.NullBooleanField(verbose_name='Передняя левая дверь'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Передняя левая дверь Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Передняя левая дверь Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Передняя левая дверь Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Передняя левая дверь Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_levaya_dver_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передняя левая дверь Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver',
            field=models.NullBooleanField(verbose_name='Передняя правая дверь'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Передняя правая дверь Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Передняя правая дверь Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Передняя правая дверь Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Передняя правая дверь Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredneya_pravaya_dver_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передняя правая дверь Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper',
            field=models.NullBooleanField(verbose_name='Передний бампер'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Передний бампер Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Передний бампер Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Передний бампер Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Передний бампер Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='peredni_bamper_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передний бампер Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednie_fonari',
            field=models.NullBooleanField(verbose_name='Передние фонари'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednie_fonari_skol',
            field=models.BooleanField(default=False, verbose_name='Передние фонари Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednie_fonari_treshina',
            field=models.BooleanField(default=False, verbose_name='Передние фонари Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednie_fonari_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передние фонари Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednie_fonari_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Передние фонари Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii',
            field=models.NullBooleanField(verbose_name='Передний лонжерон левый'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон левый Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон левый Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон левый Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон левый Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_levii_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон левый Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii',
            field=models.NullBooleanField(verbose_name='Передний лонжерон правый'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон правый Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон правый Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон правый Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон правый Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='perednii_longeron_pravii_zameneno',
            field=models.BooleanField(default=False, verbose_name='Передний лонжерон правый Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol',
            field=models.NullBooleanField(verbose_name='Пол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik',
            field=models.NullBooleanField(verbose_name='Пол багажника'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Пол багажника Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Пол багажника Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Пол багажника Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Пол багажника Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_bagagnik_zameneno',
            field=models.BooleanField(default=False, verbose_name='Пол багажника Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Пол Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Пол Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Пол Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Пол Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pol_zameneno',
            field=models.BooleanField(default=False, verbose_name='Пол Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog',
            field=models.NullBooleanField(verbose_name='Правый порог'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Правый порог Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Правый порог Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Правый порог Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Правый порог Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pravii_porog_zameneno',
            field=models.BooleanField(default=False, verbose_name='Правый порог Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='rabota_kpp',
            field=models.NullBooleanField(verbose_name='Работа КПП'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='remni_bezopas',
            field=models.NullBooleanField(verbose_name='Ремни безопасности'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='rul_uprav_comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='salon_clear_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='salon_defects_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='silentblocks_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='silov_el_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_opor_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_priv_rem_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_pylnikov_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_rez_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_salon_comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_st_torm_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_torm_zh_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='sost_vyhlop_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='steklopod_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya',
            field=models.NullBooleanField(verbose_name='Стойка центральная правая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная правая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная правая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная правая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная правая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralnaya_pravaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная правая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya',
            field=models.NullBooleanField(verbose_name='Стойка центральная левая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная левая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная левая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная левая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная левая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_centralynaya_levaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка центральная левая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya',
            field=models.NullBooleanField(verbose_name='Стойка передняя правая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя правая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя правая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя правая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя правая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednaya_pravaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя правая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya',
            field=models.NullBooleanField(verbose_name='Стойка передняя левая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя левая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя левая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя левая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя левая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_perednya_levaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка передняя левая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya',
            field=models.NullBooleanField(verbose_name='Стойка задняя левая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя левая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя левая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя левая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя левая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnaya_levaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя левая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya',
            field=models.NullBooleanField(verbose_name='Стойка задняя правая'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя правая Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя правая Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя правая Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя правая Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stoika_zadnyaya_pravaya_zameneno',
            field=models.BooleanField(default=False, verbose_name='Стойка задняя правая Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='stuki_skr_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='svet_indik_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='tormoz_defects_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='tr_obsl_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='ur_gur_zh_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='ur_masla_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='ur_ohl_zhidk_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='ur_tormoz_zh_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='vin_comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo',
            field=models.NullBooleanField(verbose_name='Заднее левое крыло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Заднее левое крыло Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Заднее левое крыло Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Заднее левое крыло Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Заднее левое крыло Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_krilo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Заднее левое крыло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo',
            field=models.NullBooleanField(verbose_name='Заднее левое стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Заднее левое стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Заднее левое стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Заднее левое стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_levoe_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Заднее левое стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo',
            field=models.NullBooleanField(verbose_name='Заднее правое крыло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Заднее правое крыло Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Заднее правое крыло Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Заднее правое крыло Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Заднее правое крыло Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_krilo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Заднее правое крыло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo',
            field=models.NullBooleanField(verbose_name='Заднее правое стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Заднее правое стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Заднее правое стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Заднее правое стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_pravoe_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Заднее правое стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo',
            field=models.NullBooleanField(verbose_name='Заднее стекло'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo_skol',
            field=models.BooleanField(default=False, verbose_name='Заднее стекло Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo_treshina',
            field=models.BooleanField(default=False, verbose_name='Заднее стекло Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo_zameneno',
            field=models.BooleanField(default=False, verbose_name='Заднее стекло Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnee_steklo_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Заднее стекло Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper',
            field=models.NullBooleanField(verbose_name='Задний бампер'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Задний бампер Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Задний бампер Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Задний бампер Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Задний бампер Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadni_bamper_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задний бампер Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari',
            field=models.NullBooleanField(verbose_name='Задние фонари'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari_skol',
            field=models.BooleanField(default=False, verbose_name='Задние фонари Скол'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari_treshina',
            field=models.BooleanField(default=False, verbose_name='Задние фонари Трещина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задние фонари Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnie_fonari_zapotevanie',
            field=models.BooleanField(default=False, verbose_name='Задние фонари Запотевание'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver',
            field=models.NullBooleanField(verbose_name='Задняя левая дверь'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Задняя левая дверь Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Задняя левая дверь Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Задняя левая дверь Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Задняя левая дверь Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_levaya_dver_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задняя левая дверь Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver',
            field=models.NullBooleanField(verbose_name='Задняя правая дверь'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_corozia_rgavchina',
            field=models.BooleanField(default=False, verbose_name='Задняя правая дверь Коррозия/ржавчина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_okrasheno',
            field=models.BooleanField(default=False, verbose_name='Задняя правая дверь Окрашено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_skol_carapina',
            field=models.BooleanField(default=False, verbose_name='Задняя правая дверь Скол/царапина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_vmyatina',
            field=models.BooleanField(default=False, verbose_name='Задняя правая дверь Вмятина'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zadnya_pravaya_dver_zameneno',
            field=models.BooleanField(default=False, verbose_name='Задняя правая дверь Заменено'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zapotev_tech_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='zapotev_techi_com',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='connect_ebu',
            field=models.NullBooleanField(verbose_name='Связь со всеми блоками ЭБУ'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='el_komp_other',
            field=models.NullBooleanField(verbose_name='Прочие электронные компоненты и устройства'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='el_priv_sal',
            field=models.NullBooleanField(verbose_name='Эл. привод (сидений, зеркал и т.д.)/Подогрев'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='error_ebu',
            field=models.NullBooleanField(verbose_name='Ошибки в ЭБУ'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ispr_ac',
            field=models.NullBooleanField(verbose_name='Система A/C (кондиционер)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ispr_srs',
            field=models.NullBooleanField(verbose_name='Система SRS (подушки безопасности)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptd',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Остаток ПТД'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptk',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Остаток ПТК'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_leto',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Остаток летних шин'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_zima',
            field=models.PositiveSmallIntegerField(blank=True, default=None, verbose_name='Остаток зимних шин'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztd',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Остаток ЗТД'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztk',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Остаток ЗТК'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='luft_rul_uprav',
            field=models.NullBooleanField(verbose_name='Люфты в рулевом управлении'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='lufts',
            field=models.NullBooleanField(verbose_name='Люфты (шаровые, рулевые наконечники, тяги, подшипники)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='number_key_ebu',
            field=models.NullBooleanField(verbose_name='Соответствие прописанных ключей с фактическим'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='omyvatel',
            field=models.NullBooleanField(verbose_name='Очиститель/омыватель'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='otkl_pr_dvig',
            field=models.NullBooleanField(verbose_name='Прямолинейность движения'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_dopserv',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_dopserv, verbose_name='Фото Доп. сервисы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='postor_shumi',
            field=models.NullBooleanField(verbose_name='Посторонние шумы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='published',
            field=models.NullBooleanField(verbose_name='Опубликован'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ravnom_rab',
            field=models.NullBooleanField(verbose_name='Работа ДВС'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='read_vin',
            field=models.NullBooleanField(verbose_name='Чтение VIN из ЭБУ'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='salon_clear',
            field=models.NullBooleanField(verbose_name='Чистота'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='salon_defects',
            field=models.NullBooleanField(verbose_name='Дефекты'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='silentblocks',
            field=models.NullBooleanField(verbose_name='Состояние сайлентблоков'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='silov_el',
            field=models.NullBooleanField(verbose_name='Состояние силовых элементов кузова'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_opor',
            field=models.NullBooleanField(verbose_name='Состояние опор (ДВС, КПП, раздаточной КПП, редуктора и т.д.)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_priv_rem',
            field=models.NullBooleanField(verbose_name='Состояние приводных ремней'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_pylnikov',
            field=models.NullBooleanField(verbose_name='Состояние пыльников'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_rez',
            field=models.NullBooleanField(verbose_name='Состояние шин'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_st_torm',
            field=models.NullBooleanField(verbose_name='Стояночный тормоз'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_torm_zh',
            field=models.NullBooleanField(verbose_name='Тормозная жидкость'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='sost_vyhlop',
            field=models.NullBooleanField(verbose_name='Состояние выхлопной системы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='steklopod',
            field=models.NullBooleanField(verbose_name='Стеклоподъемники'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='stuki_skr',
            field=models.NullBooleanField(verbose_name='Посторонние стуки и скрипы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='svet_indik',
            field=models.NullBooleanField(verbose_name='Освещение и индикация'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='tormoz_defects',
            field=models.NullBooleanField(verbose_name='Тормозная система (шланги, трубки, суппорта)'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='tr_obsl',
            field=models.NullBooleanField(verbose_name='Обслуживание ДВС'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_gur_zh',
            field=models.NullBooleanField(verbose_name='Уровень жидкости ГУР'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_masla',
            field=models.NullBooleanField(verbose_name='Уровень масла'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_ohl_zhidk',
            field=models.NullBooleanField(verbose_name='Уровень жидкости охлаждающей системы'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='ur_tormoz_zh',
            field=models.NullBooleanField(verbose_name='Уровень тормозной жидкости'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zapotev_tech',
            field=models.NullBooleanField(verbose_name='Запотевания'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='zapotev_techi',
            field=models.NullBooleanField(verbose_name='Запотевание/течи'),
        ),
    ]
